## librespeed-cli 1.0.10

=== debian/changelog ===
librespeed-cli (1.0.10-3ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 03 Jul 2025 14:28:22 +1000

librespeed-cli (1.0.10-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * Set proper version string in d/rules

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Jul 2024 23:03:07 +0200

librespeed-cli (1.0.10-2) unstable; urgency=medium

  * Source-only upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 20:38:11 +0200

librespeed-cli (1.0.10-1) unstable; urgency=medium

  * Initial release (Closes: #968032)

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 16:50:19 +0200
