=== debian/control ===
Source: librespeed-cli
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-briandowns-spinner-dev,
               golang-github-go-ping-ping-dev,
               golang-github-gocarina-gocsv-dev,
               golang-github-urfave-cli-v2-dev,
               golang-logrus-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/librespeed-cli
Vcs-Git: https://salsa.debian.org/go-team/packages/librespeed-cli.git
Homepage: https://github.com/librespeed/speedtest-cli
XS-Go-Import-Path: github.com/librespeed/speedtest-cli

Package: librespeed-cli
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Command line client for LibreSpeed
 librespeed-cli allows you to measure your internet speed via LibreSpeeds
 servers.
 .
 It has the following features:
 ping, jitter, download/upload speed, IP address, ISP information, result 
 sharing (telemetry) (optional)
