## librespeed-cli 1.0.11

=== debian/changelog ===
librespeed-cli (1.0.11-1) unstable; urgency=medium

  * New upstream release 
  * Updated my mail address in d/control
  * Updated manpage

 -- Matthias Geiger <werdahias@debian.org>  Sat, 14 Sep 2024 16:50:50 +0200
