=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_build:
	dh_auto_build -- -ldflags="-w -s -X 'github.com/librespeed/speedtest-cli/defs.ProgVersion=v$(DEB_VERSION_UPSTREAM)' -X 'github.com/librespeed/speedtest-cli/defs.ProgName=librespeed-cli'"

override_dh_auto_install:
	dh_auto_install -- --no-source

execute_after_dh_auto_install:
	mv $(CURDIR)/debian/librespeed-cli/usr/bin/speedtest-cli $(CURDIR)/debian/librespeed-cli/usr/bin/librespeed-cli
