## librespeed-cli 1.0.12

=== debian/changelog ===
librespeed-cli (1.0.12-1) unstable; urgency=medium

  * Updated gbp.conf
  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 14 Aug 2025 21:28:08 +0200
